Application: gvSIG desktop - gvSIG bugs #1439
Error while editing a layer which is not SHP
11/29/2012 04:24 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Null pointer exception while editing a layer, comes from ExploiExtension

History

#1 - 11/29/2012 04:26 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Prevent exception when returned value is NULL (it means "all supported".

gvsig-desktop:r39391

#2 - 12/19/2012 12:01 PM - Vicent Domenech

- Status changed from Fixed to Closed

| tested the edition of DXF and works fine, using gvSIG build 2061 (RC2)
